### Method

# Fwupd Remote set_privacy_uri

since: 2.0.0

#### Declaration [src]

    void
    fwupd_remote_set_privacy_uri (
      FwupdRemote* self,
      const gchar* privacy_uri
    )

#### Description [src]

Sets the remote privacy policy URL.

Available since: 2.0.0

#### Parameters

`privacy_uri`

  Type: `const gchar*`

  Privacy URL, e.g. “https://lvfs.readthedocs.io/en/latest/privacy.html”.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.